<STYLE TYPE="text/css">
           
<!------ //

body  {			    font-size: 12px;
					line-height: 22px;
					font-weight: normal;
					font-family: Arial, Helvetica, sans-serif;
					color: 666666
					}
					
td  {			    font-size: 12px;
					line-height: 22px;
					font-weight: normal;
					font-family: Arial, Helvetica, sans-serif;
					color: 666666
					}

.body  {			font-size: 12px;
					line-height: 22px;
					font-weight: normal;
					font-family: Arial, Helvetica, sans-serif;
					color: 666666
					}
					
.header  {			font-size: 18px;
					line-height: 26px;
					font-weight: normal;
					font-family: Arial, Helvetica, sans-serif;
					color: 999999
					}				
						
.link {             font-size: 12px;
					line-height: 22px;
					font-weight: bold;
					font-family: Arial, Helvetica, sans-serif;
					text-decoration: none;
					color: 333333
					}
					
.link:hover {       font-size: 12px;
					line-height: 22px;
					font-weight: bold;
					font-family: Arial, Helvetica, sans-serif;
					text-decoration: underline;
					color: 999999
					}
					
.topnav {             font-size: 12px;
					line-height: 28px;
					font-weight: bold;
					font-family: Arial, Helvetica, sans-serif;
					text-decoration: none;
					color: 666666
					}
					
.topnav:hover {       font-size: 12px;
					line-height: 28px;
					font-weight: bold;
					font-family: Arial, Helvetica, sans-serif;
					text-decoration: none;
					color: 333333
					}

.sidenav {             font-size: 12px;
					line-height: 26px;
					font-weight: normal;
					font-family: Arial, Helvetica, sans-serif;
					text-decoration: none;
					color: 666666
					}
					
.sidenav:hover {       font-size: 12px;
					line-height: 26px;
					font-weight: normal;
					font-family: Arial, Helvetica, sans-serif;
					text-decoration: underline;
					color: 000000
					}				
.tag  {         	font-size: 9px;
					line-height: 14px;
					font-weight: normal;
					font-family: Verdana, Arial, Helvetica, sans-serif;
					text-decoration: none;
					color: 666666
					}
					
.tag:hover  {   font-size: 9px;
					line-height: 14px;
					font-weight: normal;
					font-family: Verdana, Arial, Helvetica, sans-serif;
					text-decoration: none;
					color: 333333
					}
			
.footer  {         	font-size: 9px;
					line-height: 14px;
					font-weight: normal;
					font-family: Verdana, Arial, Helvetica, sans-serif;
					text-decoration: none;
					color: 333333
					}
					
.footer:hover  {   font-size: 9px;
					line-height: 14px;
					font-weight: normal;
					font-family: Verdana, Arial, Helvetica, sans-serif;
					text-decoration: none;
					color: 999999
					}
					
.footer2  {         font-size: 9px;
					line-height: 14px;
					font-weight: normal;
					font-family: Verdana, Arial, Helvetica, sans-serif;
					text-decoration: none;
					color: 999999
					}
					
					
.footer2:hover  {   font-size: 9px;
					line-height: 14px;
					font-weight: normal;
					font-family: Verdana, Arial, Helvetica, sans-serif;
					text-decoration: none;
					color: ffffff
					}
					
// ------>
						
</STYLE>
					

